﻿@model IEnumerable<asangard.Models.Tour>

@{
    ViewBag.Title = "List";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h3>تورهای موجود</h3>
<table class="table">
    <tr>
        <th>
          <label>مقصد</label>
        </th>
        <th>
           <label>هزینه</label>
        </th>

       
     
        <th></th>
    </tr>

    <tr>
        <td></td>
    </tr>


@foreach (var item in Model) {
    <tr>
            <td>
              
                    @Html.DisplayFor(modelItem => item.Location)
               
             </td>
        <td>
            @Html.DisplayFor(modelItem => item.Cost)
        </td>

        @*<td>
            @Html.ActionLink("مشاهده جزئیات", "ViewPic", new { id = item.IdTour })
        </td>*@

        @if (User.Identity.IsAuthenticated)
        {
            <td>
                @Html.ActionLink("رزرو تور", "buy", new { id = item.IdTour })
            </td>
        }


    </tr>

    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.text)
        </td>
    </tr>

    
}

   @*@foreach (var item in Model.pictures)
   {
    <tr>
        <td>
         
               <img src=@Url.Content(item.Path)>
       
        </td>
        


    </tr>

   }*@

</table>
